
Figure - Bug #119572
【AF】【PVT】【Settings】开启小窗模式后，进入清洁模式，小窗模式仍然可以使用
2023-11-01 17:58 - 移动测试一组_CDTS 刘强

Status: RESOLVED Start date: 2023-11-01

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 150

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-11-16

Test Type: ST Root cause: 窗口层级问题。

Description

【测试步骤】

1. 设备烧写150版本

2. 打开小窗模式

3. 通知栏进入清洁模式

【预期结果】

清洁模式下不显示小窗应用

【实际结果】

清洁模式下显示小窗应用，且可以正常使用

History

#1 - 2023-11-08 18:23 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

326562 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Adjust the display layer of the cleaning mode page.TC-RID: 1201-0201903IssueID: TS-R-BUG-119572Change-Id:

I4d1106fc16c3604e580254cbb057bb447a2df037

#2 - 2023-11-08 22:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

326553 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:QuickSettings: Adjust the display layer of the cleaning mode page.TC-RID: 1201-0201903IssueID: TS-R-BUG-119572Change-Id:

I4d1106fc16c3604e580254cbb057bb447a2df037(cherry picked from commit 12b86125d18f6f1e96f31345ea40213e1307ed45)
#3 - 2023-11-16 18:59 - CD FW-廖涛

- Category set to CD-FW

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-11-16

- Root cause set to 窗口层级问题。

■ Current conclusion

已处理，代码已入库。

■ Next action

麻烦测试验证。
